p {  font-size: 12pt; line-height: 130%; background-color: #FFFFFF}
table {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"}
b {  font-size: 14pt; line-height: 130%; font-weight: bold}
p1 { font-size: 12pt; line-height: 130%; background-color: #FFFFFF }
SUB{font-size:65%;vertical-align: text-bottom}
SUP{font-size:65%;vertical-align: text-top}

body{
	background-color : white;
	color		: black;
	margin		: 0px;
	padding		: 0px;
}

td.note{
	font-size: 10pt;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
td.vol{
	background-color : #dddddd;
}

A.vol:link { color: #000081; }
A.vol:visited { color: #000081; }
A.vol:hover { color: #0000ff; }
A.vol:active { color: #000081; } 
